{
  "name": "chad-client",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@formkit/auto-animate": "^0.9.0",
    "@nuxt/fonts": "^0.11.4",
    "@primeuix/themes": "^1.2.5",
    "@tailwindcss/vite": "^4.1.14",
    "@tauri-apps/plugin-process": "~2",
    "@tauri-apps/plugin-updater": "~2",
    "@vueuse/core": "^13.9.0",
    "mediasoup-client": "^3.16.7",
    "nuxt": "^4.1.2",
    "postcss": "^8.5.6",
    "primeicons": "^7.0.0",
    "primevue": "^4.4.0",
    "socket.io-client": "^4.8.1",
    "tailwindcss": "^4.1.14",
    "tailwindcss-primeui": "^0.6.1",
    "vue": "^3.5.22",
    "vue-router": "^4.5.1"
  },
  "packageManager": "yarn@4.10.3",
  "devDependencies": {
    "@antfu/eslint-config": "^5.4.1",
    "@primevue/nuxt-module": "^4.4.0",
    "@tauri-apps/cli": "^2.8.4",
    "eslint": "^9.36.0",
    "eslint-plugin-format": "^1.0.2",
    "sass-embedded": "^1.93.2",
    "typescript": "^5.9.3"
  }
}
